  
body {
    text-align: center; /* hack because IE does not follow auto margins to center divs */
    background-color:#eee;
    padding:6px 0px;
}

#page {
    background-color:white;
    text-align:left; /* to override text-align:center on body element for IE */
    margin:0px auto;
    width:812px;
    border:1px solid #ccc;
}

img {
    border:0;
}

/* removed 2006-02-08 -justin */
/*ul {
    margin:0px 0px 0px 10px;
}*/


/* header styles */
ul#menubar {
    margin:1px;
    padding:0;
    height:2em;
    list-style:none inside;
    background:#ccc;
}

ul#menubar li {
    float:left;
    list-style: none;
    margin:0;
}

ul#menubar li a {
    padding:0.5em 6px;
    border-right: 1px solid #fff;
    text-decoration:none;
    color:#000;
    font-weight:bold;
    font-size:10px;
    line-height:2.2em;
    display:inline;
}

ul#menubar li.r {
    float:right;
}

ul#menubar li.r a {
    border-right: 0; 
    border-left: 1px solid #fff;
} 


#leaderboard-ad {
    background-color:#efefef;
    padding: 5px;
    border:1px solid white;
}

#header h1 {
    margin:0;
    padding:0;
}


/* content area layout styles */
#page-content {
    padding: 12px;
}

#center-column {
    width:300px;
    margin-left:242px;
    margin-top:5px;
}

.sidebar {
    width:215px;
}

#left-sidebar {
    float:left;
}

#right-sidebar {
    float:right;
}


/* sidebar content style */
.sidebar-item {
    background:url(/images/digitalmedia/sidebar-item-background.gif) no-repeat bottom left;
    padding-bottom:10px;
    margin-bottom:10px;
    overflow:hidden;
}

.sidebar-item img {
    max-width:190px; /* this does not work in IE, hence overflow:hidden above; */
}

.sidebar-item h3 {
    width:215px;
    line-height:2em;
    font-size:11px;
    text-align:center;
    background:url(/images/digitalmedia/sidebar-item-header.gif) no-repeat 0 0;
    padding:0px;
    margin:0px;
}

.sidebar-item-content {
    padding: 5px 15px 10px 10px; /* more right padding to compensate for drop shadow in background on right */
}

.sidebar-item-content p{
width: 195px;
}




.sidebar-item-footer {
    padding:10px 15px 10px 10px;
    text-align:right;
}

.sidebar-item-footer a {
    padding-left:8px;
    background:url(/images/oreilly/digitalmedia/tryred.gif) no-repeat 0 1px;
}

.sidebar-item-content > .secondary {
    margin-top:0px;
}


/* center column style */
.post {
    margin-bottom:25px;
}

/* prevents overlong text without spaces
   from poking out the side of div.post-content */
.post-content {
    overflow:hidden;
}

/* prevents floated blocks from poking
   out the bottom of the post-content div */
.post-content-footer {
    clear:both;
}

.post-title {
    margin:0px;
}

.post-title a {
    color:black;
    font:bold 14px Verdana, Arial, Helvetica, sans-serif;
}


.post-title a:hover {
    text-decoration:underline;    
}

.post-content a img {
    border:none;
    margin-top:8px;
}

img.featured-photographer {
    border:1px solid black;
}

.hide {
    display: none;
}

.footer {
    text-align:center;
    border-top:1px solid #ccc;
    clear:both;
}

ul.audio {
    list-style-image: url(http://www.oreillynet.com/images/sound.gif);
    margin-left:16px;
}

ul.audio li {
    padding-bottom:2px;
}

.image ul.audio {
    margin:3px 0 0 16px;
}


/* for learningcenter */
.special-offer {
    font-size:110%;
    color:#f60;
}

blockquote.learning-center {
    font-size:110%;
    font-style:italic;
    color:#669;
}

/* Aggregate Knowledge */

.ak-object {
margin: 10px 5px;
overflow: auto;
}

.ak-title {
font-weight: bold;
}

.ak-description {

}

